Bug 618776 - Need libindi 0.6.1 for kdeedu 4.5
Summary: Need libindi 0.6.1 for kdeedu 4.5
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libindi
Version: 14
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: kde-4.5 641923
TreeView+ depends on / blocked
 
Reported: 2010-07-27 17:19 UTC by Kevin Kofler
Modified: 2010-10-11 14:41 UTC (History)
2 users (show)

Fixed In Version: libindi-0.6.2-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 641923 (view as bug list)
Environment:
Last Closed: 2010-09-01 05:52:53 UTC
sergio.pasra: needinfo+


Attachments (Terms of Use)

Description Kevin Kofler 2010-07-27 17:19:40 UTC
Description of problem:
We currently only have libindi 0.6 in Fedora. We need 0.6.1 to build kdeedu 4.5 against, ASAP in Rawhide, and whenever we'll want to push KDE 4.5 to releases.

Version-Release number of selected component (if applicable):
libindi-0.6-*

How reproducible:
Always.

Steps to Reproduce:
1. Try to build kdeedu 4.5 or trunk (4.6).
  
Actual results:
kdeedu refuses to build libindi support into KStars because libindi is too old.

Expected results:
libindi 0.6.1 available.

Additional info:
See: http://websvn.kde.org/?view=revision&revision=1110232

Comment 1 Bug Zapper 2010-07-30 12:54:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Kevin Kofler 2010-08-19 09:47:12 UTC
Ping? Sergio, are you still alive? Do you agree if we handle the upgrade to make kdeedu happy?

Comment 3 Fedora Update System 2010-08-21 12:25:10 UTC
libindi-0.6.2-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/libindi-0.6.2-1.fc14

Comment 4 Sergio Pascual 2010-08-21 12:27:14 UTC
libindi 0.6.2 built in rawhide and f14

Comment 5 Fedora Update System 2010-08-23 19:01:47 UTC
libindi-0.6.2-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libindi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/libindi-0.6.2-1.fc14

Comment 6 Fedora Update System 2010-09-01 05:52:48 UTC
libindi-0.6.2-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.